<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u"></a>- u -</h3><ul>
<li>unchecked_get()
: <a class="el" href="classdlib_1_1type__safe__union.html#a43e243a4490b42e05a4d56eae7e3c898">dlib::type_safe_union&lt; T1, T2, T3, T4, T5, T6, T7, T8, T9, T10, T11, T12, T13, T14, T15, T16, T17, T18, T19, T20 &gt;</a>
</li>
<li>undirected_adjacency_list()
: <a class="el" href="classdlib_1_1impl_1_1undirected__adjacency__list.html#adc9214013367a076852499840f1f59c0">dlib::impl::undirected_adjacency_list</a>
</li>
<li>unloadAllFrames
: <a class="el" href="interface_s_d_animated_image.html#aa42d1cea5f8b69ba2a65c9577bd5b4ff">SDAnimatedImage</a>
, <a class="el" href="protocol_s_d_animated_image-p.html#a724bba4f72336a102e8322b323c7695c">&lt;SDAnimatedImage&gt;</a>
</li>
<li>unordered_pair()
: <a class="el" href="structdlib_1_1unordered__pair.html#a152a01273d2896bcefaa21383b704cab">dlib::unordered_pair&lt; T &gt;</a>
</li>
<li>updateIncrementalData:finished:
: <a class="el" href="protocol_s_d_progressive_image_coder-p.html#a29623920fcd12831ac6237687d99a48b">&lt;SDProgressiveImageCoder&gt;</a>
</li>
<li>updateManagerShouldSendUsageData:
: <a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a2afa67e8a0d957c328a6ff75f915794c">&lt;BITUpdateManagerDelegate&gt;</a>
</li>
<li>updateManagerWillExitApp:
: <a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a902f0fd247e4955f93e7d7af05205732">&lt;BITUpdateManagerDelegate&gt;</a>
</li>
<li>URLDecode:
: <a class="el" href="interface_f_b_s_d_k_utility.html#ad228bd3c5c619481fdc05d87c530bcd4">FBSDKUtility</a>
</li>
<li>URLEncode:
: <a class="el" href="interface_f_b_s_d_k_utility.html#a4ca5debbcfbb8dbeeab93fece42cf57a">FBSDKUtility</a>
</li>
<li>URLForKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a21f89dae3641363d84d29100739c044c">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>URLWithInboundURL:sourceApplication:
: <a class="el" href="interface_b_f_u_r_l.html#abede3614d1666154ccf350ce7357f6b8">BFURL</a>
</li>
<li>URLWithURL:
: <a class="el" href="interface_b_f_u_r_l.html#a0b209ec98da7b4e1f41a94c301fce3f8">BFURL</a>
</li>
<li>userEmailForHockeyManager:componentManager:
: <a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a85997dd7a4f4f724880cb05939493e01">&lt;BITHockeyManagerDelegate&gt;</a>
</li>
<li>userIDForHockeyManager:componentManager:
: <a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a1690f6f74c24987e97d1b044f64b3877">&lt;BITHockeyManagerDelegate&gt;</a>
</li>
<li>userNameForHockeyManager:componentManager:
: <a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a4e434d0cfa4a14313252f761eb9247f3">&lt;BITHockeyManagerDelegate&gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
